{
  "name": "ai-assistant",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build:test": "vite build --mode development",
    "build:prod": "vite build --mode production",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.6.7",
    "element-plus": "^2.5.6",
    "highlight.js": "^11.11.1",
    "markdown-it": "^14.1.0",
    "pinia": "^2.1.7",
    "sass": "^1.71.1",
    "vue": "^3.4.15",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.3",
    "vite": "^5.1.0",
    "vite-plugin-compression2": "^0.12.0"
  }
}
